#picturescale {width:100%; height:auto;}
#storeproductsquare {width:200; height:auto;}
#storeproductsquarev2 {width:250; height:auto;}
#gamecatalogsquare {width:200; height:auto;}

body {
font-family:Arial;
font-size:16px;
background-color:#e7efce;
background-image:url('a/bg2.gif');
background-repeat:repeat-x;
margin:0;
}

a:link {color:#4c4cc7;}    /* unvisited link */
a:visited {color:#4c4cc7;} /* visited link */
a:hover {color:#2b2b70;}   /* mouse over link */
a:active {color:#4c4cc7;}  /* selected link */

a.navlink:link {text-decoration: none;}    /* unvisited link */
a.navlink:visited {text-decoration: none;} /* visited link */
a.navlink:hover {text-decoration: none;}   /* mouse over link */
a.navlink:active {text-decoration: none;}  /* selected link */

p, img, h1, form, button {border:0; margin:0; padding:0;}

.auto-align-block-general-03 {
display: inline-block;
margin: 5px;
border: 0px solid #000000;
vertical-align: top;
}

.auto-align-block {
    display: inline-block;
    margin: 5px;
    border: 0px solid #000000;
    vertical-align: top;
}

.auto-align-block-03 {
display: inline-block;
margin: 5px;
padding: 5px;
width: 270px;
border: 3px solid #000000;
font-weight: bold;
}

.auto-align-block-link-200px {
    display: inline-block;
    margin: 5px;
    border: 0px solid #000000;
    width: 200px;
    height: 200px;
    background-color: #6FB3DA;
    font-size: 25px;
    //font-weight: bold;
    //vertical-align: baseline;
    //text-align: center;
}

.auto-align-block-150px {
    display: inline-block;
    margin: 5px;
    border: 0px solid #000000;
    width: 150px;
}

.after-auto-align-block {
    border: 1px solid #000000;
    align: center;
    padding: 5px;
    background-color: #000000;
    color: #FFFFFF;
}

.h_iframe iframe {width:100%;}

.searchInputText01 {
  width: 100%;
  box-sizing: border-box;
  border: 2px solid #CCCCCC;
  //border-radius: 4px;
  font-size: 15px;
  text-align: center;
  background-color: white;
  //padding: 20px;
}

.buttonSearch {
  display: inline-block;
  padding: 5px 10px;
  //font-size: 24px;
  cursor: pointer;
  text-align: center;
  text-decoration: none;
  outline: none;
  color: #FFFFFF;
  background-color: #134E64;
  border: none;
  border-radius: 15px;
  box-shadow: 0 2px #141414;
}

.buttonSearch:hover {background-color: #196683}

.buttonSearch:active {
  background-color: #196683;
  box-shadow: 0 0px #141414;
  transform: translateY(2px);
}

.searchEngineLink:link {color:#FFFF00;}
.searchEngineLink:visited {color:#FFFF00;}
.searchEngineLink:hover {color:#FFFF00;}
.searchEngineLink:active {color:#FFFF00;}

.information-page-section-header {
  font-weight: bold;
  font-size: 25px;
  text-align: center;
  display: inline-block;
  margin: 5px;
  background-color: #6FB3DA;
  border: 3px solid #FFFFFF;
  border-radius: 10px;
  padding: 8px;
  //width: 90%;
}

.rounded01 {
  background-color: 6FB3DA;
  border-radius: 12px;
  border: 3px solid #FFFFFF;
  padding: 7px;
}